// Added By Thangam
.net-sales {
line-height: 18px;
display: flex;
align-items: center;
letter-spacing: -0.01em;
margin-bottom: 0.5em;
position: relative;
width: 218px;
height: 28px;
left: 13px;
}

// table .rowdata{
//     display: flex;
// }
// table .rowdata .active{
//     border-right: 6px solid #44B2CB !important;
//     background: rgba(68, 178, 203, 0.2);
//     display:flex;
// }
.daily-data-tab{
    // border:1px solid #DDDDDD;
    // border-radius: 5px;
}
// .daily-data-tab.active {
//     border-right: 6px solid #44B2CB !important;
//     background: rgba(68, 178, 203, 0.2);
//     border:0px;
// }
.tbody_scroll{
    min-height: auto !important;
}
@media screen and (max-width: 1820px) {
    .sales-card {
        display: inline-block;
        width: 100%;
        margin-bottom: 2em;
    }
}
.col-md-9.position-relative.borderline_expand {
    
        background-color: none;
    
}
.flow_cardbody{
    max-height:400px; overflow-y: auto;overflow-x: hidden;
}
.flow_cardbody_fullscreen{
    max-height: fit-content;
}
.engine_fullscreen  .flow_cardbody{
    max-height: fit-content;
}
//End